Bug 247566 - CVE-2006-4519 GIMP multiple image loader integer overflows [F7]
Summary: CVE-2006-4519 GIMP multiple image loader integer overflows [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=moderate,source=internet,publi...
Keywords: Reopened, Security
Depends On:
Blocks: CVE-2006-4519 CVE-2007-3741
TreeView+ depends on / blocked
 
Reported: 2007-07-10 00:31 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.2.17-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 17:00:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-07-10 00:31:12 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Nils Philippsen 2007-07-10 08:10:21 UTC
supposed to be fixed in gimp-2.2.16-1.fc7 which is in updates-testing

Comment 2 Nils Philippsen 2007-07-12 11:54:53 UTC
gimp-2.2.16-2.fc7

Comment 3 Fedora Update System 2007-07-12 23:37:32 UTC
gimp-2.2.16-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Nils Philippsen 2007-07-13 09:37:50 UTC
unpushed, the psd fixes cause a regression with images that contain zero
width/height layers

Comment 5 Nils Philippsen 2007-07-13 16:02:07 UTC
built gimp-2.2.17-1.fc7 and pushed

Comment 6 Fedora Update System 2007-07-16 17:00:27 UTC
gimp-2.2.17-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.